getServerRequiredHackingLevel() Netscript Function
==================================================

.. js:function:: getServerRequiredHackingLevel(hostname)

    :RAM cost: 0.1 GB
    :param string hostname: Hostname of target server.
    :returns: The required hacking level of target server.

    Example:

    .. code-block:: javascript

        getServerRequiredHackingLevel("foodnstuff"); // returns: 5
